Subject: Re: bug#33345: 27.0.50; Abort in bidi_cache_iterator_state

From: Stefan Monnier <[email-masked]>
Date: Wed, 25 Nov 2020 09:26:15 -0500

> This bug was reported 2 years ago, so just pinging to see if it's still
> relevant.  Thanks.

It's unreproducible and hasn't bit me of late, so let's close it.

        Stefan